<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>512388</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>340967</com:RegistrationNumber>
  <com:ApplicationDate>2014-03-26</com:ApplicationDate>
  <com:RegistrationDate>2014-10-01</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2024-03-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">LD Trading</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5123880.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dřevěné podlahové desky, dřevo (dýhy ze-), dřevo (formovatelné-), dřevo (obložení ze-), dřevo (opracované-), dřevo(stavební-), dřevo (tvárné-), dřevo dýhové, dřevo jako polotovar, dřevo na výrobu sudu, dveře (nekovové), dveře (výplně pro-) (nekovové), dveře (zárubně pro-) (nekovové), dýhy dřevěné, mola plovoucí na kotvení lodí (nekovová), montované domy, nikoliv z kovu, ohrady (nekovové), obložení (ve stavebnictví) (nekovové), okenice (nekovové), okénka dveřní nekovová, okna (rámy na-) (nekovová), okna nekovová, pamětní tabule (nekovové), panely (stavební-) (nekovové), parkety, piloty na kotvení lodí (nekovové), pláště budov (nekovové), ploty (nekovové), podlaha (parketová), prahy (dveřní) (nekovové), pražce železniční (nekovové), prkna (stavební dřevo), překližky, řezivo, řezivo neopracované, schodiště nekovová, schodnice (součástí schodišť) (nekovové), schody (stupně) (nekovové), stavby (dřevo pro-), stavby (panely pro-) (nekovové), táflóvání dřevěné, vlysy podlahové</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bedny ze dřeva nebo z umělých hmot, boudy pro domácí zvířata, části nábytku ze dřeva, desky (stolní), díla umělecká ze dřeva, vosku, sádry nebo umělých hmot, dvířka k nábytku, kancelářský nábytek, kartotéky (nábytek), komody, kontejnery (nekovové), krabice ze dřeva nebo z umělých hmot, lavičky (nábytek), lehátka skládací, lišty na rámy obrazů, lišty rámů na obrazy, nábytek (bytové zařízení), nábytek (části-) ze dřeva, obaly (dřevěné-) na lahve, paletyna manipulaci se zbožím, palety (nakládací-) (nekovové), pásy dřevěné, podstavce na květináče, police (nábytkové), police na knihy, police (nábytek), postele (pelesti) dřevěné, postele, poutače ze dřeva nebo z umělých hmot, prádelníky (se zásuvkami), prkénka na krájení a sekání masa, příborníky, psací stoly, pulty, skříně, skříňky (na ručníky) (nábytek), skříňky na hračky, stojany na časopisy, stojany (krejčovské-), stojany na deštníky, stojany na klobouky, stojany na střelné zbraně, stoličky, stolky na květiny, stolky odkládací, stolky pojízdné pro počítače, stolky pojízdné servírovací, stolky toaletní, stoly, stoly pracovní, stoly psací, štíty (vývěsní) ze dřeva nebo umělých hmot, tabule s háčky na zavěšení klíčů, truhlářské umělecké výrobky, truhly (nekovové), vitríny (nábytek), věšáky na kabáty (nábytek), židle</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dodavatelské služby pro třetí osoby (nákup výrobků a služeb pro jiné podniky), hospodářské (ekonomické prognózy), informace o obchodních kontaktech, komunikační média (prezentace výrobků v komunikačních médiích) pro účely maloobchodu, marketing, marketingové studie, nákupní ceny, velkoobchodní ceny (anylýzy-), obchodní a průmyslové podniky (pomoc při řízení-), obchodní činnost (pomoc při řízení), obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, obchodní nebo podnikatelské poradenství (profesionální-), obchodní nebo podnikatelský průzkum, poradenství (podnikové) a obchodní management, poradenství při vedení podniků, poradenství v obchodní činnosti, služby obchodního zprostředkování s výrobky uvedenými ve třídách 19 a 20, služby, poradenství v obchodní činnosti, srovnávací služby (v oblasti cen)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dřevo (kácení a zpracování), dřevo (zpracování-), hoblování, informace o zpracování materiálů, kácení a zpracování dřeva, řezání pilou</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">design (umělecký), design (průmyslový), navrhování (průmyslový design), průmyslový design, umělecký design, vývoj a výzkum nových výrobků (pro jiné)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-03-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Kopřivnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
